O2Volts=O2
AFR=Air/Fuel Ratio
TP=TPS
egoCorrection=Fuel: Total correction
warmup=Fuel: CLT correction
pulseWidth=Fuel: Last inj pulse width
RPM=RPM
Time=Time
MAP=MAP
yAxisFuel=veTableYAxis
coolantTemp=CLT
MPH=MPH
KPH=Vehicle Speed
ve=Fuel: VE
ve2=Gve2
